.section-2 {
    background-image: url('https://img.choingay.vn/images/games/d769kvqt5tts72ut0ub0.jpeg');
    background-size: auto;
    min-height: 100vh;
    display: flex;
}

.section-2-bg.d-desktop {
    max-width: -webkit-fill-available;
}


@media screen and (max-width: 960px) {
    .section-2-bg.d-desktop {
        display: none;
    }
}

/* Mobile */
@media only screen and (max-width: 650px) {
    .section-2 {
        vertical-align: top;
    }
}